Bug 118994 - [NEW PORT] www/p5-HTML-FormFu (requred ports/118991 in tree first)
[NEW PORT] www/p5-HTML-FormFu (requred ports/118991 in tree first)
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Andrej Zverev
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-24 15:00 UTC by andrey.zverev
Modified: 2008-01-10 21:20 UTC (History)
0 users

See Also:


Attachments
p5-HTML-FormFu.diff (13.68 KB, patch)
2007-12-24 15:00 UTC, andrey.zverev
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description andrey.zverev 2007-12-24 15:00:02 UTC
	HTML::FormFu is a HTML form framework which aims to be as easy as possible to use for basic
	web forms, but with the power and flexibility to do anything else you might want to do 
	(as long as it involves forms).

	You can configure almost any part of formfu's behaviour and output. By default formfu renders 
	"XHTML 1.0 Strict" compliant markup, with as little extra markup as possible, but with 
	sufficient CSS class names to allow for a wide-range of output styles to be generated by 
	changing only the CSS.

Fix: Don't forget commit ports/118991 first (LOOK AT ME)
Comment 1 Andrej Zverev freebsd_committer 2007-12-25 08:41:45 UTC
Responsible Changed
From-To: freebsd-ports-bugs->az

Grab
Comment 2 dfilter freebsd_committer 2007-12-25 09:06:06 UTC
az          2007-12-25 09:06:02 UTC

  FreeBSD ports repository

  Modified files:
    www                  Makefile 
  Added files:
    www/p5-HTML-FormFu   Makefile distinfo pkg-descr pkg-plist 
  Log:
  - Take maintainership
  
  HTML::FormFu is a HTML form framework which aims to be as easy as possible to use for basic
  web forms, but with the power and flexibility to do anything else you might want to do
  (as long as it involves forms).
  
  You can configure almost any part of formfu's behaviour and output. By default formfu renders
  "XHTML 1.0 Strict" compliant markup, with as little extra markup as possible, but with
  sufficient CSS class names to allow for a wide-range of output styles to be generated by
  changing only the CSS.
  
  PR:             ports/118994
  Submitted by:   az@
  
  Revision  Changes    Path
  1.1930    +1 -0      ports/www/Makefile
  1.1       +128 -0    ports/www/p5-HTML-FormFu/Makefile (new)
  1.1       +3 -0      ports/www/p5-HTML-FormFu/distinfo (new)
  1.1       +9 -0      ports/www/p5-HTML-FormFu/pkg-descr (new)
  1.1       +151 -0    ports/www/p5-HTML-FormFu/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Andrej Zverev freebsd_committer 2007-12-25 10:06:51 UTC
State Changed
From-To: open->closed

New port added. Thanks!
Comment 4 dfilter freebsd_committer 2008-01-10 21:12:33 UTC
kuriyama    2008-01-10 21:12:23 UTC

  FreeBSD ports repository

  Modified files:
    textproc/p5-XML-Parser Makefile distinfo 
  Log:
  - Upgrade to 2.36.
  
  PR:             ports/118994
  Submitted by:   ijliao
  
  Revision  Changes    Path
  1.27      +3 -4      ports/textproc/p5-XML-Parser/Makefile
  1.13      +3 -3      ports/textproc/p5-XML-Parser/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"